/* Class = "NSButtonCell"; title = "Uninstall Apple Mail Plug-in"; ObjectID = "0Bp-hq-VDx"; */
"0Bp-hq-VDx.title" = "Désinstaller le module";

/* Class = "NSButtonCell"; title = "This Year"; ObjectID = "0Iw-cc-tbM"; */
"0Iw-cc-tbM.title" = "Cette année";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1Fi-fW-Wmc"; */
"1Fi-fW-Wmc.title" = "Préférences";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "2fr-lg-qic"; */
"2fr-lg-qic.title" = "Table View Cell";

/* Class = "NSViewController"; title = "Advanced"; ObjectID = "3Uw-yi-kIW"; */
"3Uw-yi-kIW.title" = "Options avancées";

/* Class = "NSButtonCell"; title = "This Month"; ObjectID = "4SR-5z-9Bo"; */
"4SR-5z-9Bo.title" = "Ce mois";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "6GJ-hi-nJR"; */
"6GJ-hi-nJR.title" = "Supprimer";

/* Class = "NSButtonCell"; title = "Last Year"; ObjectID = "6oJ-on-HPh"; */
"6oJ-on-HPh.title" = "Année passée";

/* Class = "NSTextFieldCell"; title = "Only selected groups appear in grouped search results"; ObjectID = "6qe-Kw-lbn"; */
"6qe-Kw-lbn.title" = "Seuls les groupes sélectionnés apparaissent dans les résultats groupés";

/* Class = "NSViewController"; title = "Extensions"; ObjectID = "7q5-ra-OrE"; */
"7q5-ra-OrE.title" = "Extensions";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "9j5-2f-wwq"; */
"9j5-2f-wwq.title" = "Ajouter";

/* Class = "NSButtonCell"; title = "Open Privacy System Preferences"; ObjectID = "9sO-lc-ZiU"; */
"9sO-lc-ZiU.title" = "Ouvrir les Préférences Système « Confidentialité et Sécurité »";

/* Class = "NSTabViewItem"; label = "Tags"; ObjectID = "30U-8P-KzI"; */
"30U-8P-KzI.label" = "Tags";

/* Class = "NSButtonCell"; title = "Display Name"; ObjectID = "89w-Ve-Kc1"; */
"89w-Ve-Kc1.title" = "Nom d'affichage";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "a9U-jI-kvg"; */
"a9U-jI-kvg.title" = "Table View Cell";

/* Class = "NSButtonCell"; title = "Quit Tembo when last window closes"; ObjectID = "aCw-hB-xIZ"; */
"aCw-hB-xIZ.title" = "Quitter Tembo lors de la fermeture de la dernière fenêtre";

/* Class = "NSTabViewItem"; label = "Extensions"; ObjectID = "Ama-k2-O7f"; */
"Ama-k2-O7f.label" = "Extensions";

/* Class = "NSButtonCell"; title = "Enable Tembo Helper"; ObjectID = "bTE-te-TSx"; */
"bTE-te-TSx.title" = "Activer Tembo Helper";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Bwf-KM-5pB"; */
"Bwf-KM-5pB.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Check for Updates"; ObjectID = "bY4-VU-lvL"; */
"bY4-VU-lvL.title" = "Rechercher une mise à jour";

/* Class = "NSButtonCell"; title = "Last Week"; ObjectID = "C6W-jR-Wgr"; */
"C6W-jR-Wgr.title" = "Semaine passée";

/* Class = "NSViewController"; title = "Groups"; ObjectID = "cGC-8f-TpJ"; */
"cGC-8f-TpJ.title" = "Groupes";

/* Class = "NSViewController"; title = "Privacy"; ObjectID = "cWz-Nz-D95"; */
"cWz-Nz-D95.title" = "Confidentialité";

/* Class = "NSButtonCell"; title = "Date Created"; ObjectID = "D3b-zF-igv"; */
"D3b-zF-igv.title" = "Date de création";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "dzI-e1-y6I"; */
"dzI-e1-y6I.title" = "Radio";

/* Class = "NSViewController"; title = "General"; ObjectID = "e3P-3n-egC"; */
"e3P-3n-egC.title" = "Général";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "EV3-DO-IHm"; */
"EV3-DO-IHm.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Finder keyboard shortcuts"; ObjectID = "fh0-ag-UZc"; */
"fh0-ag-UZc.title" = "Raccourcis clavier du Finder";

/* Class = "NSButtonCell"; title = "Text Content"; ObjectID = "gAe-1a-jOl"; */
"gAe-1a-jOl.title" = "Contenu du texte";

/* Class = "NSButtonCell"; title = "Install Apple Mail Plug-in"; ObjectID = "GFU-T2-RLr"; */
"GFU-T2-RLr.title" = "Installer le module";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "gTF-JW-boZ"; */
"gTF-JW-boZ.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Exclude system files"; ObjectID = "HhN-kD-BwM"; */
"HhN-kD-BwM.title" = "Exclure les fichiers système";

/* Class = "NSTextFieldCell"; title = "Drop sample files for their UTIs to be added to the list"; ObjectID = "hHu-PN-fCd"; */
"hHu-PN-fCd.title" = "Faites glisser des exemples de fichier pour que leur UTI soit ajouté à la liste";

/* Class = "NSButtonCell"; title = "Any Date"; ObjectID = "hi4-Kg-sTf"; */
"hi4-Kg-sTf.title" = "N'importe quelle date";

/* Class = "NSButtonCell"; title = "Any Text"; ObjectID = "I0I-kY-QvJ"; */
"I0I-kY-QvJ.title" = "Tout texte";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "ibI-1U-PQl"; */
"ibI-1U-PQl.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Add Unspecified UTI"; ObjectID = "Icy-HO-8rB"; */
"Icy-HO-8rB.title" = "Ajouter UTI non spécifié";

/* Class = "NSTextFieldCell"; title = "These are listed in the Where section of the main sidebar"; ObjectID = "Ied-WP-ntJ"; */
"Ied-WP-ntJ.title" = "Ceux-ci sont listés dans la section Emplacement de la barre latérale principale";

/* Class = "NSButtonCell"; title = "Since Yesterday"; ObjectID = "IrX-k4-wEl"; */
"IrX-k4-wEl.title" = "Depuis hier";

/* Class = "NSButtonCell"; title = "Date Modified"; ObjectID = "Ixk-vX-zVL"; */
"Ixk-vX-zVL.title" = "Date de modification";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "Ixs-ER-bND"; */
"Ixs-ER-bND.title" = "Sélectionné par défaut";

/* Class = "NSTableColumn"; headerCell.title = "Default"; ObjectID = "Jen-VL-pyo"; */
"Jen-VL-pyo.headerCell.title" = "Sélectionné par défaut";

/* Class = "NSButtonCell"; title = "Automatically list attached volumes"; ObjectID = "jK5-7c-bd7"; */
"jK5-7c-bd7.title" = "Afficher automatiquement les disques";

/* Class = "NSButtonCell"; title = "Check for updates on startup"; ObjectID = "JMQ-TO-fi9"; */
"JMQ-TO-fi9.title" = "Vérifier les mises à jour au démarrage";

/* Class = "NSViewController"; title = "Locations"; ObjectID = "jnF-WV-rXI"; */
"jnF-WV-rXI.title" = "Emplacements";

/* Class = "NSTextFieldCell"; title = "Drag groups to change the order in which results appear"; ObjectID = "JPq-RK-D84"; */
"JPq-RK-D84.title" = "Faites glisser les groupes pour changer l'ordre des résultats";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "kGr-xq-tvB"; */
"kGr-xq-tvB.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "L49-da-GyP"; */
"L49-da-GyP.title" = "Ajouter";

/* Class = "NSTextFieldCell"; placeholderString = "Select a group to configure its keyboard shortcut"; ObjectID = "ll7-dS-EOd"; */
"ll7-dS-EOd.placeholderString" = "Aucun groupe sélectionné";

/* Class = "NSButtonCell"; title = "Remove"; ObjectID = "lVf-cd-UMT"; */
"lVf-cd-UMT.title" = "Supprimer";

/* Class = "NSTextFieldCell"; title = "Locations available for searching"; ObjectID = "ly5-6N-iho"; */
"ly5-6N-iho.title" = "Emplacements disponibles à la recherche";

/* Class = "NSButtonCell"; title = "Today"; ObjectID = "mRC-RD-iFZ"; */
"mRC-RD-iFZ.title" = "Aujourd'hui";

/* Class = "NSButtonCell"; title = "Show Tembo icon in the menu bar"; ObjectID = "msW-Gi-dxO"; */
"msW-Gi-dxO.title" = "Afficher l'icône Tembo dans la barre de menus";

/* Class = "NSViewController"; title = "Defaults"; ObjectID = "Msx-Yh-BkS"; */
"Msx-Yh-BkS.title" = "Réglages";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "nb6-vA-Siv"; */
"nb6-vA-Siv.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "The Tembo plug-in for the Mail application allows Tembo to search mail messages."; ObjectID = "Nd1-fs-vQW"; */
"Nd1-fs-vQW.title" = "Le module Tembo pour l'application Mail permet à Tembo de rechercher des messages électroniques.";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "nXV-IN-bPs"; */
"nXV-IN-bPs.headerCell.title" = "Libellé";

/* Class = "NSTextFieldCell"; title = "Search"; ObjectID = "O4Y-ew-1eI"; */
"O4Y-ew-1eI.title" = "Recherche";

/* Class = "NSTextFieldCell"; title = "When"; ObjectID = "oM7-w3-6KK"; */
"oM7-w3-6KK.title" = "Quand";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OTV-1p-3md"; */
"OTV-1p-3md.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Last Month"; ObjectID = "owW-5k-6cA"; */
"owW-5k-6cA.title" = "Mois passé";

/* Class = "NSTabViewItem"; label = "Favorite Tags"; ObjectID = "p0C-Ng-uhH"; */
"p0C-Ng-uhH.label" = "Tags favoris";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "pK1-GR-CB3"; */
"pK1-GR-CB3.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "q7s-kg-3el"; */
"q7s-kg-3el.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Table View Cell"; ObjectID = "q9N-rb-xoZ"; */
"q9N-rb-xoZ.title" = "Table View Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qr6-EK-HTi"; */
"qr6-EK-HTi.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Uniform type identifiers of files to exclude from results"; ObjectID = "sHr-yz-kWj"; */
"sHr-yz-kWj.title" = "Identifiants universels de types (UTI) de fichiers à exclure des résultats";

/* Class = "NSTabViewItem"; label = "Recent Tags"; ObjectID = "spi-XG-kAR"; */
"spi-XG-kAR.label" = "Tags récents";

/* Class = "NSTextFieldCell"; title = "Sort by"; ObjectID = "UpK-DP-9Ra"; */
"UpK-DP-9Ra.title" = "Trier par";

/* Class = "NSTextFieldCell"; title = "Apple Mail application plug-in"; ObjectID = "vwo-wF-m03"; */
"vwo-wF-m03.title" = "Module d'extension pour Apple Mail";

/* Class = "NSButtonCell"; title = "This Week"; ObjectID = "wGN-O8-xra"; */
"wGN-O8-xra.title" = "Cette semaine";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "WxS-b5-Jgb"; */
"WxS-b5-Jgb.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Search current Finder window"; ObjectID = "x4O-fV-f3X"; */
"x4O-fV-f3X.title" = "Rechercher dans la fenêtre courante du Finder";

/* Class = "NSTextFieldCell"; title = "New Tembo search"; ObjectID = "xTA-Pe-fSg"; */
"xTA-Pe-fSg.title" = "Nouvelle recherche Tembo";

/* Class = "NSButtonCell"; title = "Date Last Opened"; ObjectID = "xtu-ZB-qjR"; */
"xtu-ZB-qjR.title" = "Date de dernière ouverture";

/* Class = "NSViewController"; title = "Shortcuts"; ObjectID = "z2n-lG-pMb"; */
"z2n-lG-pMb.title" = "Raccourcis";

/* Class = "NSViewController"; title = "Tags"; ObjectID = "z5k-h2-Iec"; */
"z5k-h2-Iec.title" = "Tags";

/* Class = "NSButtonCell"; title = "Reset"; ObjectID = "zEv-CM-2RH"; */
"zEv-CM-2RH.title" = "Réinitialiser";

/* Class = "NSTextFieldCell"; title = "Global keyboard shortcuts"; ObjectID = "zPI-fJ-LLd"; */
"zPI-fJ-LLd.title" = "Raccourcis clavier généraux";

